Bug 122315 - New port: net/tcludp
Summary: New port: net/tcludp
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-31 23:50 UTC by Frank
Modified: 2008-04-17 15:30 UTC (History)
0 users

See Also:


Attachments
file.shar (2.16 KB, text/plain)
2008-03-31 23:50 UTC, Frank
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Frank 2008-03-31 23:50:01 UTC
The port provides a package to use UDP connections in Tcl.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2008-04-01 08:52:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Wesley Shields freebsd_committer 2008-04-03 14:20:55 UTC
Responsible Changed
From-To: miwi->wxs

At the request of miwi I'll take this.
Comment 3 dfilter service freebsd_committer 2008-04-17 15:27:53 UTC
wxs         2008-04-17 14:27:45 UTC

  FreeBSD ports repository

  Modified files:
    net                  Makefile 
  Added files:
    net/tcludp           Makefile distinfo pkg-descr 
  Log:
  This package provides support for using UDP through Tcl. The package
  provides a new channel type and attempts to permit the use of packet
  oriented UDP over stream oriented Tcl channels.
  
  PR:             ports/122315
  Submitted by:   Frank Fenor <frank@fenor.de>
  Approved by:    garga (mentor)
  
  Revision  Changes    Path
  1.1985    +1 -0      ports/net/Makefile
  1.1       +28 -0     ports/net/tcludp/Makefile (new)
  1.1       +3 -0      ports/net/tcludp/distinfo (new)
  1.1       +7 -0      ports/net/tcludp/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Wesley Shields freebsd_committer 2008-04-17 15:28:44 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!